//- layout/page.pug
extends layouts/singlepage.pug

block variables
	- var title = TITLE.error;
	- var coverImg = 'stocks';
	- var coverAlt = 'Сплав по реке';
	- var classFooter  = '';
	
//- content
block breadcrumbs

//- content
block title-page
	.container
		h1.h1.h1_page ОШИБКА 404
		p.title-desription Страница, которую Вы ищете не найдена или введен не правильный адрес. <br/> в связи с этим Вы можете:
		.list-buttons
			a(href="#").btn.btn_primary Вернуться назад
			a(href="./").btn.btn_primary На главную страницу
//- content
block content




//- sections
block sections

//-popups
block popups

//- scripts
block scripts
